/*
THEME NAME: Tardis-skeleton
THEME URI: http://aotearoawebdesign.co.nz/
DESCRIPTION: A custom theme for Tardis based on super-skeleton.
VERSION: 0.1
TEMPLATE: super-skeleton
AUTHOR: <a href="http://thinkbox.co.nz">thinkbox</a>
AUTHOR URI: http://thinkbox.co.nz/
TAGS: 
*/

@import url('../super-skeleton/style.css');


@font-face {
    font-family: 'TardisReg';
    src: url('webfonts/tardis-webfont.eot');
    src: url('webfonts/tardis-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/tardis-webfont.woff') format('woff'),
         url('webfonts/tardis-webfont.ttf') format('truetype'),
         url('webfonts/tardis-webfont.svg#TardisReg') format('svg');
    font-weight: normal;
    font-style: normal;

}


	 	
div.clear {
	clear:both;
	height: 0px;
}


body {
	width: 100%;	
	margin: 0; padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif; color: #000; text-align: left;
	background: #e1f0f3;
	}



/*-----STUFF FROM OPTIONS HARD CODED----*/
h2.title span, ul.tabs li a.active {background: none;}
#section-header li a:hover, a:hover {color: #42a3c7;}
#section-header li a, a {color: #5d5e5e;}
a:visited {color: #5d5e5e;}


.row {
    overflow: hidden;
    _overflow:visible;
    _zoom:1;	
}

/*-----TYPO--------*/
.page-template-template-fullwidth-php h2 { 
	margin: 30px 0 40px;
	padding:0 80px;
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
	color: #666;
	font-family: Georgia, serif;
	letter-spacing: none;
	text-transform: none;
	text-align: center;
}

h3 { 
	margin: 0 0 0;
	padding: 0 0 3px;
	font-size: 11px;
	color: #666;
	font-family: TardisReg, Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

p, li {
	font-size: 13px;
	color: #666;
	line-height: 21px;
	margin: 0px 0px 15px 0px;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a, a:visited, h2 a:hover, h3 a:hover, .sharethis {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #42a3c7;
	text-decoration: underline;
}







#hide-header {
	position: relative;
	top: 0; left: 0;
	width: 100%;
	background: #719398 url('images/bg_top.png') repeat-x bottom left;
	display: none;
}
#hide-header-wrap { 
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 10px;
	
}
#hide-header-wrap h3 {
	font-size: 11px;
	color: #fff;
	margin: 10px 0 0;
	font-family: 'TardisReg', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-bottom: 1px solid #97b0b4;
	display: block;
	-webkit-text-shadow: none !important;
	-moz-text-shadow: none !important;
	-o-text-shadow: none !important;
	text-shadow: none !important;
}
#hide-header-wrap div.hide-header-cont {
	margin: 0;
	border-top: 1px solid #6b8c90;
	padding: 20px 0;

}
#hide-header-wrap p {
	margin: 0 0 20px;
	color: #fff;
	font-size: 13px;
}

/*-----ribbon for hidden header------*/

a#ribbon {
	position: absolute;
	top: 0px;
	right: -50px;
	display: block;
	width: 31px;
	height: 75px;
	background: url('images/ribbon.png') no-repeat top left;
	text-indent: -9999px;
}
a#ribbon.open {
	background-position: bottom left;
}


html.ie7 a#ribbon,
html.ie8 a#ribbon { disp lay: none; }

html.ie7 #hide-header,
html.ie8 #hide-header { 
	po sition: absolute;
}



#page-container {
	position: relative;
	background: url('images/bg-main-tile.jpg') repeat 0 0;
	overflow: hidden;
}


/*-----HEADER--------*/

#bg-main-head-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:280px;
	display: block;
	background: url(images/bg-main-top-tile.jpg) repeat-x 0 0; 
}
#bg-main-head {
	width:100%;
	height:280px;
	display: block;
	background: url(images/bg-main-top.jpg) no-repeat top center; 	
}

#header_wrap {
	position: relative;	
	width: 100%;
}

#header_wrapper {
	height: 169px; 
	background: url(images/bg-header-lines.png) no-repeat center bottom; 
	margin: 0 auto;
	display: block;
	z-index: 10;
}

#header-drop {
	height: 25px; 
	background: url(images/bg-header-drop-shadow.png) no-repeat center top; 
	margin: 0 auto;	

}

















/*-----fix for homepage - half the logo------*/

body.home #header_wrap {
	margin-top: -90px;
}
body.home #bg-main-head-wrapper {
	margin-top: 90px;
}
body.home a#ribbon {
	top: 90px !important;
}



.logospace{text-align: center;}
.logotype {
	z-index: 100;
}




/*--------MENU----------*/

#menu {
	position: relative;
}


ul#menu-primary-menu {
	margin-top: -75px;
	z-index: 99;
}

ul#menu-primary-menu li {

}
ul#menu-primary-menu li a { /* Top Level Link */
	color: #666; font-size:11px; font-weight:normal; margin: 0 0 10px 0; padding: 0;
	font-family:  TardisReg, Helvetica, sans-serif;	text-transform: uppercase;	line-height: 11px; letter-spacing: 0.1em;
	 -webkit-text-shadow: 1px 0 1px #fff;
		-moz-text-shadow: 1px 0 1px #fff;
		  -o-text-shadow: 1px 0 1px #fff;
			 text-shadow: 1px 0 1px #fff;
}

ul#menu-primary-menu li.current-menu-item a {
	color: #719398;
}
.txtright {
	text-align: right;
}

ul#menu-primary-menu li.menu-gap {
	margin-left: 250px;
}






hr.remove-top {
	display: none;
}




/*------CONTENT----------*/

.portfolio-filters span, 
.portfolio-view span  {
	font-style: italic;
	font-weight: normal;
	color: #666;

}
.portfolio-nav a.button,
div.button a
 {
	padding: 3px 13px;
	margin: 0 2px 4px 0;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #666;

	background: #eff7f8;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.portfolio-nav a.button:hover,
div.button a:hover
 {

	background: #fff;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}







/*------BLOG LAYOUT----------*/

.aside {
	padding: 0px 15px 10px 0px;
}

.page .hentry {
	padding-bottom: 30px;
}

.blogpost hr {
	display: block;
	}
.blogpost p.small {
	margin: 0 0 10px 0;
	color: #666;
	}	
.blogpost h2 {
	margin: 0 ;
	padding: 0 0 3px 0;
	font-size: 15px;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: none;
	line-height: 31px;
	border-bottom: 1px solid #eff6f7;
	}
.blogpost h2 a {
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: none;
	}
.blogpost h2 a {
	color: #666;
	}
.blogpost h2 a:hover {
	color: #999;
	}	

.blogpost h3#comments,
.blogpost #respond h3 {
	margin: 0;
	padding: 0 0 0px 0;
	border-bottom: 1px solid #eff6f7;
	color: #666;
	font-family: TardisBoldExtended, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	}


.blogpost h1.pagetitle {
	padding: 7px 0 5px 0;
	margin: 0px;
	color: #666; 
	font-size:11px;
	border-bottom: 1px solid #eff6f7;
	
}

.blogpost  .hr {
	display:block;
	height: 40px;
	border-top: 1px solid #d5e4e6;
}

.postmetadata1 {
	width: 100%;
	border-top: 1px solid #d5e4e6;
	padding-top: 10px;
	color:#999;	
}

.postmetadata1 span.blogcat a { 
	margin: 0;
	color: #666;
	font-family: TardisReg, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.postmetadata1 .blogauth {
	font-style: italic;	
}


.sidebar {
	background: url(images/bg-footer-dotted-line.png) repeat-y 0 0;
}
.widget {
	padding-left: 15px;
}



.sidebar ul { margin: 0px 0px 35px 0px; padding:5px 0 0 ; border-top: 1px solid #d5e4e6;  }
.sidebar>li { display:block; margin:0; padding: 0; list-style-image:none; }
.sidebar ul li {
	margin: 0 2px 0 14px;
	font-size: 13px;
	line-height: 20px;
	font-family:  Arial, Helvetica, sans-serif;
	color: #999;
	list-style-image: url(images/bullet.png);
}
.sidebar ul li a  { display:block; margin:0; padding:0; font-size: 13px; line-height: 26px; border: none; color:#999; font-family:  Georgia, "Times New Roman", Times, serif; }
.sidebar ul li a:hover  { color:#333; border: none; }

.sidebar ul#recent_articles li { border-bottom: solid 1px #f1f0e8; }
.sidebar ul#recent_articles li.last-item { border: none; }
.sidebar ul#recent_articles li a {  padding:3px 0; }

.sidebar h3 {
	margin: 2px 0 0;
	padding: 0 0 3px;
	font-size: 11px;
	color: #666;
	font-family: TardisReg, Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-bottom: 1px solid #EFF6F7;
}


.sidebar a { margin: 10px 0px 0px 0px; font-size: 13px; color:#999;  }
.sidebar a:hover { color: #333; }


.article_nav,
.comments {

	clear: both;
}




.entry p a:visited {
	color: #b85b5a;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	display:none;
	}

.commentlist cite, .commentlist cite a {

	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	letter-spacing: normal;
	text-align: none;
	}

#commentform p {
	
	}

.commentmetadata {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif; 
	}

.commentlist .comment-author {
	float:left; 
	margin-right: 0.5em;
	font-family: Georgia, "Times New Roman", Times, serif; 
	color: #999;
	font-style:italic;
	font-weight: normal;
}

.commentlist .says {
	display: none;  
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	border-top: 1px solid #d5e4e6;
	}
#commentform textarea {
	width: 100%;
	padding: 4px;
	border: solid 1px #e6e5e1;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
	
#commentform #submit { 
	display: block;
	border: solid 1px #fff;
	text-transform:uppercase;
	color: #999;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: normal;
	background: #fff;
	margin: 0 auto;
	padding: 1px 0 0;
	font-family: TardisBoldExtended, Arial, Helvetica, sans-serif;
	cursor: pointer;
}

#commentform #comsub{
	clear:both;
	display: block;
	width: 222px;
	height: 30px;
	padding: 4px 0 0;
	background: url(images/bg-contact-lozenge.png) no-repeat 0 0;
}
#commentform #submit:hover { }	
	

































/*---Turn a few things off---*/
hr,
.lightboxLink,
.thumbLink,
h2.title,
.single-post #breakout-row,
.single-portfolio #breakout-row,
.single-portfolio p.postmetadata1 {
	display: none;
}
/*---And Turn a few things back on coz we only need a subset---*/

.single-post h2.title{
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.single-portfolio h2.title {
	display: inline-block;
	border-bottom: 1px solid #D5E4E6;
	width: 100%;
	margin-bottom: 10px;
}


/*--------FOOTER----------*/

#footer-wrapper {
	position:relative;
	display:block;
	width:100%;
	background: url(images/bg-footer-tile.jpg) repeat-x 0 0;
	padding-top: 35px;
	margin-top: 15px;
}
#footer-drop {
	position: absolute;
	top: -5px;
	left: 0;
	width:100%;
	height:93px;
	background: url(images/bg-footer-top.jpg) repeat-x center top; 
	display:block;
}




#footer-content {
	position:relative;
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: left;
}
#footer-divider {
	position: relative;
	width: 100%;
	height: 6px; 
	background: url(images/bg-footer-lines.png) no-repeat center bottom; 
	margin: 20px auto 0 auto;
	display: block;
}

#footer-content2 {
	position:relative;
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: left;
	height: 155px;
}


.footer-col {
	float: left;
	position: relative;
	padding: 0 10px 20px;
	background: url(images/bg-footer-dotted-line.png) repeat-y 0 0;
}
.footer-col-1 {
	width: 220px;
	margin-left: 10px;
}
.footer-col-2 {
	width: 460px;
}
.footer-col-3 {
	width: 220px;
}
#footer-content2 .footer-col-2 {
	margin-left: 20px;
	
}


#footer-wrapper h3 {
	font-size: 11px;
	color: #666;
	margin: 0;
	color: #666;
	font-family: 'TardisReg', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-bottom: 1px solid #eff6f7;
	display: block;
}

#footer-wrapper div.footer-cont {
	margin: 0;
	border-top: 1px solid #d5e4e6;
	padding-top: 20px;

}

#footer-wrapper p {
	margin: 0 0 20px;
	color: #666;
	font-size: 13px;
}



a.contact-details-link {
	color:  #666;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 20px;
	margin: 0;
	padding: 5px 28px 5px 0;
	height: 20px;
}
a.contact-details-link:hover {
	color:  #999;
	text-decoration: none;
}
a.loc-map {
	line-height: 20px;

	height: 20px;
	padding: 5px 28px 5px 0;
	background: url(images/bg_location_opener.png) no-repeat right 0;
}
.footer-cont {
	margin: 15px 0;
}
#social-row {
	width: 100%;
	height: 32px;
	margin: 0;
}
#social-row li {
	padding-top: 0 !important;
	}
#social-row a.social {
	float:left;
	display: block;
	width: 28px;
	height: 28px;
	margin-right: 10px;	
	background: url(images/social_icons.png) no-repeat;
	text-indent: -9999px;
}

#social-row a.facebook {
	background-position: 0 0;
}
#social-row a.twitter {
	background-position: 0 0;
}
#social-row a.youtube {
	background-position: -90px 0;
}
#social-row a.digg {
	background-position: -38px 0;
}
#social-row a.linkedin {
	background-position: -35px 0;
}


ul.social {
text-align: left;
margin-bottom: 0;
float: left;
}




#share {
	float:left;
	margin: 30px 8px 0 0;
	color: #999;
	font-size: 12px;
	display:inline-block;	
}
#share span.stButton,
#share span.chicklets {
	margin: 0 0 0 2px;
	width: 18px;
	display:inline-block;
}


#fb_iframe {
	float:left;
	margin: 29px 26px 0 0;
}



.twtr-hd, .twtr-ft {
	display:none;	
} 
.twtr-bd {
	overflow:hidden;
}
.twtr-tweet-text p {
	line-height: 18px;
}
.twtr-widget {
	width: 330px;
	height: 110px;
	margin: 13px 0;
}
ul#twitter_update_list {
	margin: 0;
	padding: 0;
	list-style: none;	
	border-bottom: 1px solid #d5e4e6;
	}

#twitter_update_list span a {
	color: #666;
	text-decoration: none;
	}
#twitter_update_list a {
	color: #999;
	text-decoration: none;
	}
#twitter_update_list a.ts {
	font-size:10px;
	pa dding: 2px 0 2px 0px; 
	}
#twitter_update_list li {
	padding: 15px 0 7px;
	margin: 0;
	list-style: none;
	color: #999;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	display: none;
}
#twitter_update_list li#tweet-0, 
#twitter_update_list li#tweet-1,
#twitter_update_list li#tweet-2 {	
	display: block;
	border-bottom: 1px solid #eff6f7;
}	
 
#twitter_update_list li#tweet-1,
#twitter_update_list li#tweet-2 {	
	border-top: 1px solid #d5e4e6;
}	
#twitter_update_list li#tweet-0 {
	padding: 0 0 7px;
}



#copyright { 
	clear: both;
	padding-top: 20px;
	margin: 0; 
	text-align: left;
}	
#copyright p {
	color:#bbb; 
	font-size: 12px;
	margin: 0; 
}


#subForm {
	width: 260px;
}
#subForm span.inputbox {

}

#subForm input[type="text"] {
	width: 190px;
	height: 13px;
	padding: 7px !important;
	margin: 0 0 8px;
	font-size: 12px;
	color: #666;
	background: #FFF;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}
a#sub-btn {
	display: block;
	width: 45px;
	height: 13px;
	padding: 4px 7px 10px 7px !important;
	margin: 0 0 8px;
	font-size: 12px;
	font-style: italic;
	color: #666;
	background: #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;


}





.wpcolumn-wrapper { 
	width: 100%; 

}
.wpcolumn { float:left; display:inline; margin-left:10px; margin-right:10px;}
.wpcolumn-wrapper-2 .wpcolumn {	width: 460px; }
.wpcolumn-first { margin-left: 0 !important; }
.wpcolumn-last { margin-right: 0 !important; }
.wpcolumn-wrapper-2 .wpcolumn-first {	width: 560px; }
.wpcolumn-wrapper-2 .wpcolumn-last {	width: 360px; }

.wpcolumn-clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.wpcolumn-clearfix {
	display: inline-block;
}
html[xmlns] .wpcolumn-clearfix {
	display: block;
}
* html .wpcolumn-clearfix {
	height: 1%;
}





.page-template-template-fullwidth-php .wpcolumn-wrapper-2 .wpcolumn-first {	width: 460px; }
.page-template-template-fullwidth-php .wpcolumn-wrapper-2 .wpcolumn-last {	width: 460px; }





a.back2work { 
	float: right;
	padding: 3px 13px;
	margin: 0 2px 4px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	background: #EFF7F8;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}



.person-item {
	position: relative;
	float: left;
	display: block;
	width:300px; height: 490px;
	margin: 0 10px 20px;
}
.person-item-first {
	margin-left: 0;
}
.person-item-last {
	margin-right: 0;
}
.person-img{
	display: block;
	width:300px; height: 425px;
	margin: 0;
	padding: 0;
}
.person-detail {
	position: relative;
	z-index: 3;
	display: block;
	width:260px; height: 53px;
	background: #fff;
	margin: 0;
	padding: 12px 20px 0 20px;
}
.person-detail h3, .person-detail h4 {
	font-family: Georgia, serif;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: none;
	width: 240px;
	padding: 0;
	margin: 0;
	line-height: 20px;
}
.person-detail h3 {
	font-style: italic;
	text-transform: capitalize;
}
a.person-cont-open,
a.person-cont-close {
	float:right;
	display: block;
	width: 17px; height: 17px;
	text-indent: -9999px;
	cursor: pointer;
	margin-right: -10px;
}
a.person-cont-open {
	background: url(images/bg_person_cont_open.png) no-repeat 0 0;
}
a.person-cont-close {
	display: none;
	background: url(images/bg_person_cont_close.png) no-repeat 0 0;
}

.person-cont {
	display: none;
	position: absolute;
	top: 0; left: 0;
	z-index: 2;
	width:260px; height: 385px;
	padding: 20px;
	background: url(images/bg_people_detail.png) repeat 0 0;
}
.person-cont p {
}
.person-cont a {
	font-style: italic;
}




.portfolio-nav {
	height: 44px;
	position: relative;
	float: none;
}
#portfolio-list {

}


.module-meta {
	height: 95px !important;
}


.FlexoArchives_widget_archives {
	margin-bottom: 35px;
}

.FlexoArchives_widget_archives ul {
	margin-bottom: 0;
}



#vidPanelPlayerWrapper {
	width: 960px; height: 440px;
	margin: 0 auto;
}


h2.home-teaser {
	margin: 10px 0 40px;
	padding: 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
	color: #666;
	font-family: Georgia, serif;
	letter-spacing: none;
	text-transform: none;
	text-align: left;
}

#wpstats {
	display: none;
}

.module-img img {
	background: #B4DBE0;
}




/***** FlexSlider *****/ 

.flexslider ol,
.flexslider ul {
	padding-right: 0 !important;
	padding-left: 0 !important;	
	list-style: none !important;
	list-style-type: none !important;	
}
.flexslider ol li,
.flexslider ul li {
	margin: 0;
	padding-right: 0 !important;
	padding-left: 0 !important;	
	list-style: none !important;
	list-style-type: none !important;	
}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; padding-bottom: 60px !important;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 33px; height: 67px; margin: -12px 0 0 0 !important; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;  /* -webkit-transition: all .3s ease;*/}

.flex-direction-nav li .prev { left: 10px; }
.flex-direction-nav li .next { background-position: -52px 0; right: 10px; }

.flexslider .flex-next:hover {background-position: 100% 100%;}
.flexslider .flex-prev:hover {background-position: 0 100%; }
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.flex-direction-nav li a.next, .flex-direction-nav li a.prev, .flex-control-nav { /* default opacity */
			  -moz-opacity:0.3; 
     filter: alpha(opacity=30);
     			   opacity:0.3;     	  
	   -moz-transition: all .15s ease-in-out;
	-webkit-transition: all .15s ease-in-out;
	     -o-transition: all .15s ease-in-out;
	        transition: all .15s ease-in-out;
}




/* Control Nav */
.flex-control-nav {width: auto; position: absolute; bottom: 20px; text-align: center; right: 0;}
.flex-control-nav li {margin-left: 10px !important; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav {

			  -moz-opacity:1;
     filter: alpha(opacity=100);
     			   opacity:1;
}
.flexslider-container:hover .flex-control-nav{
			  -moz-opacity:1;
  filter: alpha(opacity=100);
     			   opacity:1;
}






@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.flex-direction-nav,
.flex-direction-nav li {
	height: 0;
	line-height: 0;
}

.slider-container {
	position: relative;
	width: 100%;
	/* width: 96%;
	max-width: 1200px; */
	height: auto;
	margin: 0 auto !important;
}
.slider-container .flexslider {
	position: relative;
}































@media only screen and (min-width: 768px) and (max-width: 959px) {

		#hide-header-wrap { width: 768px; }
		#hide-header-wrap .columns { margin: 0; }
		ul#menu-primary-menu li.menu-gap {	margin-left: 202px;	}

		.wpcolumn { float:left; display:inline; margin-left:0; margin-right:0; width: 420px !important;}
		.wpcolumn-first { margin-left: 0 !important; }
		.wpcolumn-last { margin-right: 0 !important; }



}

 @media only screen and (max-width: 767px) {

		img#logotype { margin-top: 12px; }

 		.navigation ul#menu-primary-menu { display: none; }

 		.wpcolumn { float:left; display:inline; margin-left:0; margin-right:0; width: 300px !important;}
		.wpcolumn-first { margin-left: 0 !important; }
		.wpcolumn-last { margin-right: 0 !important; }

		#vidPanelPlayerWrapper {
			width: 300px; height: auto; 
		}
		#vidPanelPlayer,
		#videoitem {
			width: 300px; height: auto; 
		}
		h2.home-teaser { font-size: 21px; }

		#hide-header, a#ribbon { 
			display: none; 
		}
}




@media only screen and (min-width: 480px) and (max-width: 767px) {

	img#logotype { margin-top: 0; }

		.navigation  { margin-top: 0 !important; }

		.wpcolumn { float:left; display:inline; margin-left:0; margin-right:0; width: 420px !important;}
		.wpcolumn-first { margin-left: 0 !important; }
		.wpcolumn-last { margin-right: 0 !important; }

		#vidPanelPlayerWrapper {
			width: 420px; height: auto; 
		}
		#vidPanelPlayer,
		#videoitem {
			width: 420px; height: auto; 
		}

		

}

#home_message {
	padding-top: 25px;

}


#home_message .message {
	padding-top: 75px;
}

#home_message .message p
{
  font-style: italic;
  font:Georgia, "Times New Roman", Times, serif;
  font-size:18px;
  line-height:25px;
  color:#666;
}

#home_message a:link,a:visited {
	color:#333;
	text-decoration:none;
}

#home_message a:hover,a:active {
	color:#669999;
	text-decoration:underline;
}